@import url("https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,400;0,700;1,400&family=Roboto:wght@400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap");
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.4; }

.h01 {
  text-transform: uppercase; }

.content-title h2 {
  line-height: 1;
  text-transform: uppercase; }
  .content-title h2 span {
    text-transform: none; }
  .content-title h2 span.lower {
    font-size: 100%; }
  .content-title h2 span.text16 {
    text-transform: uppercase;
    font-size: 16px;
    font-size: 1rem; }

.bold {
  font-weight: bold !important; }

.notes {
  margin-left: 0.5em;
  text-indent: -0.5em; }

.c-nav ul li p {
  font-family: 'Open Sans', sans-serif; }

.g-nav .sitemap-box h3 a {
  line-height: 1.3; }

.p-nav a p {
  font-family: 'Open Sans', sans-serif; }

.p-nav-nophoto a,
.p-nav-nophoto > div {
  font-family: 'Open Sans', sans-serif; }

.sidebar h2 {
  text-transform: uppercase; }

.sidebar h2 a {
  letter-spacing: 0 !important; }

.sidebar ul {
  font-family: 'Open Sans', sans-serif; }

.s-footer .group-link ul li {
  line-height: 1.4; }
  .s-footer .group-link ul li a {
    font-family: 'Open Sans', sans-serif; }

.s-footer .f-guide {
  margin: 0 auto 40px auto; }

.s-footer .f-policy .copyright {
  font-family: 'Open Sans', sans-serif; }

.contents .box-btn {
  font-family: 'Open Sans', sans-serif; }

.top-admission h2 {
  color: #666;
  display: flex; }
  .top-admission h2 span {
    display: block; }
  .top-admission h2 span:nth-of-type(1) {
    font-family: 'Times New Roman', serif;
    font-size: 43px;
    font-size: 2.6875rem;
    line-height: 1.2; }
  .top-admission h2 span:nth-of-type(2) {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-size: 1rem; }
  .top-admission h2 span:nth-of-type(2) {
    margin-top: 0; }

.top-faculty h2 {
  color: #666;
  display: flex; }
  .top-faculty h2 span {
    display: block; }
  .top-faculty h2 span:nth-of-type(1) {
    font-family: 'Times New Roman', serif;
    font-size: 43px;
    font-size: 2.6875rem;
    line-height: 1.2; }
  .top-faculty h2 span:nth-of-type(2) {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-size: 1rem; }

.top-faculty .top-faculty-visual {
  margin-bottom: 20px; }
  .top-faculty .top-faculty-visual h4 {
    position: static;
    writing-mode: horizontal-tb;
    -ms-writing-mode: lr-tb;
    -webkit-writing-mode: horizontal-tb;
    font-weight: 600;
    font-size: 24px;
    font-size: 1.5rem;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.2;
    margin-bottom: 10px;
    white-space: normal; }
  .top-faculty .top-faculty-visual .top-faculty-section h3 > span {
    align-items: flex-start;
    line-height: 1; }
    .top-faculty .top-faculty-visual .top-faculty-section h3 > span span:nth-of-type(1) {
      font-size: 30px;
      font-size: 1.875rem; }
    .top-faculty .top-faculty-visual .top-faculty-section h3 > span span:nth-of-type(2) {
      font-family: 'Open Sans', sans-serif; }

.top-faculty .top-faculty-link a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  margin-top: 20px;
  width: 32%; }
  .top-faculty .top-faculty-link a:nth-of-type(3n+1) {
    margin-left: 0; }
  .top-faculty .top-faculty-link a:nth-of-type(-n+3) {
    margin-top: 0; }
  .top-faculty .top-faculty-link a strong {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-size: 1.125rem; }

.top-feature h2 {
  color: #666;
  display: flex;
  white-space: nowrap; }
  .top-feature h2 span {
    display: block; }
  .top-feature h2 span:nth-of-type(1) {
    font-family: 'Times New Roman', serif;
    font-size: 43px;
    font-size: 2.6875rem;
    line-height: 1.2; }
  .top-feature h2 span:nth-of-type(2) {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-size: 1rem; }

.top-feature .top-feature-link a > div {
  white-space: normal;
  width: 100%;
  padding: 0 40px; }
  .top-feature .top-feature-link a > div h3 {
    font-family: 'Open Sans', sans-serif;
    width: 100%;
    line-height: 1.2; }
  .top-feature .top-feature-link a > div p {
    line-height: 1.5; }
    .top-feature .top-feature-link a > div p:nth-of-type(1) {
      font-family: 'Open Sans', sans-serif;
      font-size: 16px;
      font-size: 1rem; }
    .top-feature .top-feature-link a > div p:nth-of-type(2) {
      font-family: 'Open Sans', sans-serif;
      font-size: 18px;
      font-size: 1.125rem;
      font-weight: 600; }

.top-movie h2 {
  color: #666;
  display: flex;
  display: inline-block; }
  .top-movie h2 span {
    display: block; }
  .top-movie h2 span:nth-of-type(1) {
    font-family: 'Times New Roman', serif;
    font-size: 43px;
    font-size: 2.6875rem;
    line-height: 1.2; }
  .top-movie h2 span:nth-of-type(2) {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-size: 1rem; }

.top-pickup h2 {
  color: #666;
  display: flex;
  display: inline-block; }
  .top-pickup h2 span {
    display: block; }
  .top-pickup h2 span:nth-of-type(1) {
    font-family: 'Times New Roman', serif;
    font-size: 43px;
    font-size: 2.6875rem;
    line-height: 1.2; }
  .top-pickup h2 span:nth-of-type(2) {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-size: 1rem; }

.top-pickup .pickup-cont a > div {
  padding: 25px 50px; }

.top-pickup .pickup-cont h4 {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.2; }

.top-pickup .pickup-cont p {
  font-family: 'Open Sans', sans-serif; }

.plan-obj ol {
  font-family: 'Open Sans', sans-serif; }

.plan-vision-nav > div a {
  font-family: 'Open Sans', sans-serif; }

.plan-vision-nav > div p {
  font-size: 80%; }

.plan-vision-nav ol li {
  text-indent: -2.8em;
  margin-left: 2.8em; }

.org-chart-en {
  font-family: 'Open Sans', sans-serif; }

.history dd ul li {
  border-top: 1px solid #ccc;
  margin-top: 5px;
  padding-top: 5px; }
  .history dd ul li:first-child {
    border: 0;
    margin: 0;
    padding: 0; }

.orgmap-en {
  background: url(img/organization_bg01_en.svg) no-repeat 0% 0%;
  background-size: conain;
  position: relative;
  text-align: left; }
  .orgmap-en h3,
  .orgmap-en h4,
  .orgmap-en a,
  .orgmap-en ul > li > div {
    background: white;
    background: -moz-linear-gradient(top, white 0%, #f1f6f9 100%);
    background: -webkit-linear-gradient(top, white 0%, #f1f6f9 100%);
    background: linear-gradient(to bottom, white 0%, #f1f6f9 100%);
    border: 1px solid #c8dae4; }
  .orgmap-en h3 {
    font-size: 15px;
    font-size: 0.9375rem;
    position: absolute;
    bottom: 50%;
    transform: translateY(50%);
    line-height: 1.5;
    padding: 5px 10px;
    width: 160px;
    text-align: center; }
  .orgmap-en h4 {
    align-items: center;
    display: flex;
    width: 200px;
    min-height: 47px;
    position: absolute; }
    .orgmap-en h4 span {
      padding: 10px; }
    .orgmap-en h4.grad {
      top: 50px;
      left: 203px; }
    .orgmap-en h4.univ {
      top: 342px;
      left: 203px; }
    .orgmap-en h4.humanities {
      top: 580px;
      left: 203px; }
    .orgmap-en h4.psychology {
      top: 705px;
      left: 203px; }
    .orgmap-en h4.hn {
      top: 825px;
      left: 205px; }
  .orgmap-en .univ-list,
  .orgmap-en .humanities-list {
    margin: 25px 0px 0px 445px; }
  .orgmap-en .psychology-list,
  .orgmap-en .hn-list {
    margin: 12px 0px 0px 445px; }
  .orgmap-en .grad-list {
    margin: 0px 0px 0px 445px; }
  .orgmap-en ul li {
    line-height: 1.5;
    margin-bottom: 12px; }
    .orgmap-en ul li a,
    .orgmap-en ul li > div {
      align-items: center;
      display: flex;
      padding: 0 10px;
      width: 300px;
      min-height: 50px; }
      .orgmap-en ul li a .svg-inline--fa,
      .orgmap-en ul li > div .svg-inline--fa {
        color: #a1b4be;
        margin-right: 4px; }
      .orgmap-en ul li a:before,
      .orgmap-en ul li > div:before {
        content: '\f138';
        display: none;
        font-family: 'Font Awesome 5 Solid'; }
      .orgmap-en ul li a:hover:before,
      .orgmap-en ul li > div:hover:before {
        color: #46b692; }
    .orgmap-en ul li > div:before {
      content: none; }

.faculty-group-btn a,
.group-edu-area li,
.group-btn a {
  font-family: 'Open Sans', sans-serif; }

.group-btn a {
  font-size: 15px;
  font-size: 0.9375rem; }

.group-list .group-capa {
  min-height: 7em; }
  .group-list .group-capa p, .group-list .group-capa dl {
    width: 100%; }
  .group-list .group-capa dt {
    font-weight: bold; }

.group-list > div:nth-of-type(2) .group-capa ul {
  flex-direction: column;
  justify-content: center; }

.group-list > div:nth-of-type(2) .group-capa li {
  white-space: normal; }

.top-visual .group-name {
  font-family: 'Open Sans', sans-serif; }
  .top-visual .group-name h2 {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0;
    text-indent: 0; }
    .top-visual .group-name h2 span {
      font-family: 'Open Sans', sans-serif;
      line-height: 1;
      letter-spacing: 0;
      text-indent: 0; }
  .top-visual .group-name p {
    line-height: 1.6;
    letter-spacing: 0.1em;
    font-weight: normal;
    padding: 0 30px; }

.faculty-chilef h3 span:nth-of-type(2) {
  font-family: 'Merriweather', serif; }

.faculty-content-nav h3 {
  line-height: 1; }
  .faculty-content-nav h3 span:nth-of-type(1) {
    padding-right: 0; }
  .faculty-content-nav h3 span:nth-of-type(2) {
    font-family: 'Merriweather', serif;
    font-weight: normal;
    text-align: center; }

.faculty-content-nav .faculty-content a {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  font-size: 1.0625rem; }

.faculty-group-nav > div {
  display: block; }
  .faculty-group-nav > div a {
    font-family: 'Open Sans', sans-serif;
    flex: none; }
    .faculty-group-nav > div a span {
      font-size: 16px;
      font-size: 1rem; }

.faculty-group-nav .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%2300a2d7'%2F%3E%3C%2Fsvg%3E"); }

.faculty-group-nav .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%2300a2d7'%2F%3E%3C%2Fsvg%3E"); }

.group-humanities .teacher-comment .dl-list02 dt:after {
  content: ': ';
  padding-right: 0.5em; }

.group-humanities .teacher-comment .pickup {
  font-weight: 700; }

.faculty-cont .theme-box h3 {
  font-weight: 600; }

.faculty-cont .subject-box h4 {
  font-weight: 700; }

.faculty-cont .subject-box h5 {
  font-weight: 700; }
  .faculty-cont .subject-box h5 span {
    background: none;
    color: normal;
    display: inline;
    font-size: 100%;
    font-weight: 700;
    margin-right: 0;
    padding: 0;
    vertical-align: text-bottom;
    font-family: 'Open Sans', sans-serif; }

.faculty-cont .subject-box .semi {
  font-weight: 600; }

.faculty-cont .curriculum th {
  line-height: 1.5; }

.group-humanities .subject-box h5 span {
  color: #00a0e9; }

.group-humanities .semi {
  color: #00a0e9; }

.group-education .subject-box h5 span {
  color: #00a73c; }

.group-education .semi {
  color: #00a73c; }

.group-hn .subject-box h5 span {
  color: #da5283; }

.group-hn .semi {
  color: #da5283; }

.gradmap {
  font-family: 'Open Sans', sans-serif; }
  .gradmap h3,
  .gradmap h4,
  .gradmap a,
  .gradmap .kousou {
    align-items: center;
    display: flex;
    height: 45px;
    line-height: 16px;
    font-size: 13px;
    font-size: 0.8125rem; }
  .gradmap h4 {
    line-height: 14px; }
  .gradmap a,
  .gradmap .kousou {
    display: flex; }
  .gradmap .course li {
    width: 16em; }

#calList dt {
  line-height: 38px; }
  #calList dt span {
    display: block;
    margin-left: 0; }

.campusmap-link-en li a:hover {
  color: #000; }

.club-visual > div {
  width: 100%; }
  .club-visual > div h3 {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0;
    line-height: 1; }
  .club-visual > div p {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.1em;
    padding: 0 15px;
    white-space: normal; }

@media screen and (max-width: 71.25em) {
  main.home {
    padding-top: 75px; }
  .g-nav .sitemap-box h3 {
    padding: 15px 15px;
    height: auto;
    min-height: 50px; }
  .g-nav .sitemap-box h3 a {
    line-height: 1.3; }
  .g-nav .g-nav-sub .g-nav-info li {
    width: 100%; }
  .s-footer .group-link ul li {
    white-space: normal; }
  .s-footer .f-guide {
    margin: 0 20px 20px 20px; }
  .top-visual .group-name h2 {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: 10px; }
    .top-visual .group-name h2 span {
      font-size: 40px;
      font-size: 2.5rem; }
  .top-visual .group-name p {
    font-size: 15px;
    font-size: 0.9375rem;
    padding: 0 15px;
    text-align: left; }
  .top-admission h2 span:nth-of-type(1),
  .top-feature h2 span:nth-of-type(1),
  .top-movie h2 span:nth-of-type(1),
  .top-pickup h2 span:nth-of-type(1) {
    font-size: 30px;
    font-size: 1.875rem; }
  .top-admission h2 span:nth-of-type(2),
  .top-feature h2 span:nth-of-type(2),
  .top-movie h2 span:nth-of-type(2),
  .top-pickup h2 span:nth-of-type(2) {
    font-size: 13px;
    font-size: 0.8125rem; }
  .top-faculty .top-faculty-visual h4 {
    font-size: 18px;
    font-size: 1.125rem; }
  .top-faculty .top-faculty-visual .top-faculty-section h3 > span {
    text-align: center;
    align-items: center; }
    .top-faculty .top-faculty-visual .top-faculty-section h3 > span span:nth-of-type(1) {
      font-size: 30px;
      font-size: 1.875rem; }
  .top-pickup .pickup-cont a > div {
    padding: 20px 25px; }
  .orgmap-en ul li a,
  .orgmap-en ul li > div {
    width: 270px; }
  .faculty-content-nav .faculty-content a {
    font-size: 16px;
    font-size: 1rem; }
  .faculty-group-nav > div a {
    border-left: 0;
    margin: 0;
    width: auto; }
    .faculty-group-nav > div a span {
      font-size: 15px;
      font-size: 0.9375rem; }
  .gradmap {
    background: url(img/faculty_grad_bg02.svg) no-repeat 0% 0%;
    height: auto; }
    .gradmap h3,
    .gradmap h4,
    .gradmap ul {
      position: static; }
    .gradmap h3,
    .gradmap h4,
    .gradmap a,
    .gradmap .kousou {
      height: 38px; }
    .gradmap h3 {
      margin-bottom: 10px;
      padding: 0 10px;
      width: auto; }
    .gradmap h4 {
      margin: 0px 0px 10px 20px;
      padding: 0 10px;
      text-align: left;
      width: auto; }
    .gradmap > ul {
      margin: 0px 0px 0px 40px; }
      .gradmap > ul > li {
        margin-top: 9px;
        width: auto;
        height: auto; }
        .gradmap > ul > li:first-child {
          margin-top: 9px; }
        .gradmap > ul > li.human a {
          line-height: 38px;
          padding-top: 0; }
    .gradmap .course {
      margin: 10px 0px 0px 30px; }
      .gradmap .course li {
        margin-bottom: 10px;
        width: auto;
        height: 38px; }
        .gradmap .course li:first-child {
          margin-bottom: 9px; }
    .gradmap-psycology {
      background: url(img/faculty_grad_bg04.png) no-repeat 0% 0%;
      height: auto;
      margin: 0; }
      .gradmap-psycology h4 {
        margin: 0 0 12px 0;
        width: auto; }
      .gradmap-psycology .course {
        margin: 0 0px 0px 30px; } }

@media screen and (max-width: 41.6875em) {
  .orgmap-en {
    background: none; }
    .orgmap-en h3 {
      position: relative;
      transform: translate(0, 0);
      top: 0;
      left: 0;
      line-height: 1.2;
      margin-bottom: 15px;
      text-align: left; }
    .orgmap-en h4 {
      background: none;
      border: 0;
      border-bottom: 2px solid #c8dae4;
      font-weight: 600;
      line-height: 1.3;
      margin-left: 20px;
      width: auto;
      min-height: auto;
      padding-bottom: 10px;
      position: static; }
      .orgmap-en h4 span {
        padding: 0; }
      .orgmap-en h4 em {
        margin-left: 1em; }
      .orgmap-en h4.grad,
      .orgmap-en h4.univ,
      .orgmap-en h4.humanities,
      .orgmap-en h4.psychology,
      .orgmap-en h4.hn {
        left: 0;
        bottom: 0; }
    .orgmap-en .univ-list,
    .orgmap-en .humanities-list {
      margin: 15px 0px 0px 40px; }
    .orgmap-en .psychology-list,
    .orgmap-en .hn-list {
      margin: 15px 0px 0px 40px; }
    .orgmap-en .grad-list {
      margin: 12px 0px 0px 40px; }
    .orgmap-en ul li a,
    .orgmap-en ul li > div {
      width: auto; } }

@media screen and (max-width: 35.4em) {
  main.home {
    padding-top: 0; }
  .s-footer {
    padding: 15px 0 15px 0; }
    .s-footer .f-guide {
      margin: 0 auto 10px auto; }
  .top-visual .group-name h2 {
    font-size: 14px;
    font-size: 0.875rem;
    margin-bottom: 5px; }
    .top-visual .group-name h2 span {
      font-size: 22px;
      font-size: 1.375rem; }
  .top-visual .group-name p {
    font-size: 11px;
    font-size: 0.6875rem;
    line-height: 1.3;
    padding: 0; }
  .top-admission h2 span:nth-of-type(1),
  .top-feature h2 span:nth-of-type(1),
  .top-movie h2 span:nth-of-type(1),
  .top-pickup h2 span:nth-of-type(1) {
    font-size: 20px;
    font-size: 1.25rem; }
  .top-admission h2 span:nth-of-type(2),
  .top-feature h2 span:nth-of-type(2),
  .top-movie h2 span:nth-of-type(2),
  .top-pickup h2 span:nth-of-type(2) {
    font-size: 13px;
    font-size: 0.8125rem; }
  .top-faculty .top-faculty-visual {
    margin-bottom: 15px; }
    .top-faculty .top-faculty-visual h4 {
      font-size: 16px;
      font-size: 1rem; }
    .top-faculty .top-faculty-visual .top-faculty-section h3 > span span:nth-of-type(1) {
      font-size: 18px;
      font-size: 1.125rem; }
    .top-faculty .top-faculty-visual .top-faculty-section h3 > span span:nth-of-type(2) {
      font-size: 16px;
      font-size: 1rem; }
  .top-faculty .top-faculty-link a {
    margin-top: 0;
    width: 100%; }
    .top-faculty .top-faculty-link a strong {
      font-family: 'Open Sans', sans-serif;
      font-size: 16px;
      font-size: 1rem; }
  .top-pickup .pickup-cont a > div {
    padding: 15px 35px 15px 15px; }
  .history dd ul li {
    border: 0;
    margin: 0;
    padding: 0;
    list-style: circle;
    margin-left: 1.4em; }
    .history dd ul li:first-child {
      margin-left: 1.4em; }
  .faculty-content-nav .faculty-content a {
    font-size: 15px;
    font-size: 0.9375rem; }
  .faculty-group-nav .swiper-button-prev.swiper-button-disabled,
  .faculty-group-nav .swiper-button-next.swiper-button-disabled {
    opacity: 0;
    cursor: auto;
    pointer-events: none; }
  #calList .calList {
    padding: 10px 10px 10px 0; }
  #calList dt {
    width: 30%; }
  .club-visual > div h3 {
    font-size: 34px;
    font-size: 2.125rem;
    letter-spacing: 0.05em; }
    .club-visual > div h3 span {
      font-size: 20px;
      font-size: 1.25rem;
      letter-spacing: 0.1em; }
  .club-visual > div p {
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: 500;
    line-height: 1.3; } }
